@charset "UTF-8";

/*================================================

施工実績

=================================================*/
.top-catch {
	padding: 0;
}
.top-catch .casestudy-title {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	background-color: #231815;
}
.top-catch .casestudy-title-inner {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	width: 1140px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.casestudy-title-inner::before,
.casestudy-title-inner::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: -70px;
	width: 70px;
	height: 340px;
	background: url("../images/top/belt_l_bg.svg") center center / auto 340px no-repeat;
}
.casestudy-title-inner::after {
	left: auto;
	right: -70px;
	background: url("../images/top/belt_r_bg.svg") center center / auto 340px no-repeat;
}
.casestudy-title-inner h1 {
	width: 50%;
	margin: 0 auto;
	padding: 0;
}
.casestudy-title-inner .casestudy-map {
	width: 50%;
	position: relative;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	mix-blend-mode: normal;	
}
.casestudy-title-inner .casestudy-map ul {
	position: absolute;
	top: 0;
	left: 0;
	width: 570px;
	margin: 0 auto;
}
	.casestudy-title-inner .casestudy-map li {
		position: absolute;
	}
		.casestudy-title-inner .casestudy-map li:nth-of-type(1) { top:  78px; left: 457px; }
		.casestudy-title-inner .casestudy-map li:nth-of-type(2) { top: 234px; left: 121px; }
		.casestudy-title-inner .casestudy-map li:nth-of-type(3) { top: 132px; left: 163px; }
		.casestudy-title-inner .casestudy-map li:nth-of-type(4) { top: 182px; left: 493px; }
		.casestudy-title-inner .casestudy-map li:nth-of-type(5) { top:  71px; left: 264px; }
		.casestudy-title-inner .casestudy-map li:nth-of-type(6) { top: 201px; left: 393px; }
		.casestudy-title-inner .casestudy-map li:nth-of-type(7) { top: 186px; left: 234px; }
		.casestudy-title-inner .casestudy-map li:nth-of-type(8) { top: 181px; left: 318px; }
		.casestudy-title-inner .casestudy-map li:nth-of-type(9) { top: 250px; left: 288px; }
		.casestudy-title-inner .casestudy-map li:nth-of-type(10) { top: 285px; left: 383px; }

.casestudy-title-inner .casestudy-map li a img {
	transition: all 0.5s ease;
}
.casestudy-title-inner .casestudy-map li a:hover img {
	transform: scale(2 , 2);
}
.casestudy-title-inner .casestudy-map li a:hover {
	opacity: 1;
}

.casestudy-content {
	width: 870px;
	margin: 0 auto;
	padding: 0 0 50px;
	text-align: left;
}
.casestudy-content h2 {
	margin: 0 auto 35px;
	padding: 20px 15px 20px 20px;
	text-align: left;
	font-size: 2.5rem;
	font-weight: 800;
	line-height: 1;
	background-color: #E5E5E8;
	border-left: 9px solid #1D2080;
}
.casestudy-content h2 span {
	display: block;
	float: right;
	margin: 3px 0 0;
	font-size: 1.9rem;
	font-weight: 600;
}
.casestudy-content h3 {
	margin: 20px 0 0;
	padding: 0 0 0 20px;
	font-size: 2.5rem;
	font-weight: 800;
}

.casestudy-content-list ol {
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 30px auto;
}
.casestudy-content-list ol::after {
	content: '';
	display: block;
	width: 33%;
}
.casestudy-content-list ol li {
	width: 37%;
	margin: 0 0 13px;
	padding: 0;
	text-align: left;
	font-size: 1.6rem;
	line-height: 1;
}
.casestudy-content-list ol li:nth-of-type(2),
.casestudy-content-list ol li:nth-of-type(5),
.casestudy-content-list ol li:nth-of-type(8) {
	width: 25%;
}
.casestudy-content-list ol li a.current {
	color: #BF0012;
}

.casestudy-content table {
	position: relative;
	width: 100%;
	margin: 0 auto;
	text-align: left;
	font-size: 1.7rem;
	line-height: 1.5;
	letter-spacing: 0.05em;
	border-top: 2px solid #231815;
}
.casestudy-content table th {
	width: 200px;
	padding: 10px 0 13px 20px;
	white-space: nowrap;
	border-bottom: 1px solid #231815;
}
.casestudy-content table td {
	padding: 10px 0 13px;
	border-bottom: 1px solid #231815;
}
.movie-link,
.mechanism {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 60px auto;
}
.movie-link li {
	width: 48.275%;
	aspect-ratio: 16 / 9;
}
.movie-link li iframe {
	width: 100%;
	height: 100%;
}

.mechanism {
	margin: 30px auto;
}
.mechanism li {
	width: 50%;
}

/*================================================

スライダー

=================================================*/
.gallery{
	margin:0 0 20px;
}
.slick-prev, 
.slick-next {
	position: absolute;
	z-index: 3;
	top: calc(50% - 17px);
	cursor: pointer;
	outline: none;
	height: 34px;
	width: 34px;
	transition: all 0.5s ease;
}
.slick-prev {
	left: -17px;
	background: url("../images/casestudy/slick-prev.svg") center center / 34px 34px  no-repeat;
}
.slick-next {
	right: -17px;
	background: url("../images/casestudy/slick-next.svg") center center / 34px 34px  no-repeat;
}
.slick-prev:hover, 
.slick-next:hover {
	opacity: 0.4;	
}
.choice-btn {
	width: 100%!important;
}
.choice-btn li {
	cursor: pointer;
	outline: none;
	background: #333;
	width: 280px!important;
	margin: 15px 0 0 15px;
}
.choice-btn li:nth-of-type(1),
.choice-btn li:nth-of-type(4),
.choice-btn li:nth-of-type(7),
.choice-btn li:nth-of-type(10),
.choice-btn li:nth-of-type(13) {
	margin: 15px 0 0 0;
}
.choice-btn li img {
	opacity: 0.4;
	transition: all 0.5s ease;
}
.choice-btn li img:hover {
	opacity: 1;
}
.choice-btn li.slick-current img {
	opacity: 1;
}


@media screen and (max-width: 835px) {

	.top-catch .casestudy-title-inner {
		width: 100%;
		padding: 0 20px;
	}
	.casestudy-title-inner::before,
	.casestudy-title-inner::after {
		display: none;
	}
	.casestudy-title-inner h1 {
		width: 100%;
	}
	.casestudy-title-inner .casestudy-map {
		width: 100%;
	}

	.casestudy-title-inner .casestudy-map ul {
		width: 100%;
		height: 100%;
	}
	.casestudy-title-inner .casestudy-map li {
		position: absolute;
	}
		.casestudy-title-inner .casestudy-map li:nth-of-type(1) { top: 19.9411%; left: 80.1754%; }
		.casestudy-title-inner .casestudy-map li:nth-of-type(2) { top: 65.8235%; left: 21.2280%; }
		.casestudy-title-inner .casestudy-map li:nth-of-type(3) { top: 35.8235%; left: 28.5964%; }
		.casestudy-title-inner .casestudy-map li:nth-of-type(4) { top: 50.5294%; left: 86.4912%; }
		.casestudy-title-inner .casestudy-map li:nth-of-type(5) { top: 17.8823%; left: 46.3157%; }
		.casestudy-title-inner .casestudy-map li:nth-of-type(6) { top: 56.1176%; left: 68.9473%; }
		.casestudy-title-inner .casestudy-map li:nth-of-type(7) { top: 51.7058%; left: 41.0526%; }
		.casestudy-title-inner .casestudy-map li:nth-of-type(8) { top: 50.235294%; left: 55.789474%; }
		.casestudy-title-inner .casestudy-map li:nth-of-type(9) { top: 70.529412%; left: 49.526316%; }
		.casestudy-title-inner .casestudy-map li:nth-of-type(10) { top: 78.823529%; left: 65.192982%; }

	.casestudy-content {
		width: 100%;
		padding: 0 20px 50px;
	}
	.casestudy-content h2 {
		margin: 0 auto 35px;
		padding: 15px;
		font-size: 1.8rem;
		border-left: 4px solid #1D2080;
	}
	.casestudy-content h2 span {
		display: block;
		float: none;
		margin: 10px 0 0;
		font-size: 1.4rem;
	}
	.casestudy-content h3 {
		margin: 20px 0 0;
		padding: 0;
		font-size: 2rem;
	}

	.casestudy-content-list ol {
		width: 100%;
		margin: 30px auto 10px;
	}
	.casestudy-content-list ol li {
		width: 100%;
		margin: 0 0 25px;
		padding: 0;
		font-size: 1.6rem;
	}
	.casestudy-content-list ol li:nth-of-type(2),
	.casestudy-content-list ol li:nth-of-type(5),
	.casestudy-content-list ol li:nth-of-type(8) {
		width: 100%;
	}

	.casestudy-content table {
		font-size: 1.4rem;
	}
	.casestudy-content table th {
		width: 100px;
		padding: 10px 0 13px 10px;
		white-space: normal;
	}
	.casestudy-content table td {
		padding: 10px 8px 13px 8px;
	}
	.movie-link,
	.mechanism {
		margin: 60px auto;
	}
	.movie-link li {
		width: 100%;
		margin: 0 0 15px;
	}

	.mechanism {
		margin: -15px auto 20px;
	}
	.mechanism li {
		width: 100%;
	}


/*================================================

スライダー

=================================================*/

	.gallery{
		margin: 0 0 5px;
	}
	.slick-prev, 
	.slick-next {
		top: calc(50% - 15px);
		height: 30px;
		width: 30px;
	}
	.slick-prev {
		left: -15px;
		background: url("../images/casestudy/slick-prev.svg") center center / 30px 30px  no-repeat;
	}
	.slick-next {
		right: -15px;
		background: url("../images/casestudy/slick-next.svg") center center / 30px 30px  no-repeat;
	}
	.choice-btn li {
		width: 48%!important;
		margin: 4% 0 0 4%;
	}
	.choice-btn li:nth-of-type(1),
	.choice-btn li:nth-of-type(3),
	.choice-btn li:nth-of-type(5),
	.choice-btn li:nth-of-type(7),
	.choice-btn li:nth-of-type(9),
	.choice-btn li:nth-of-type(11),
	.choice-btn li:nth-of-type(13) {
		margin: 4% 0 0 0;
	}
	.choice-btn li:nth-of-type(4),
	.choice-btn li:nth-of-type(10) {
		margin: 4% 0 0 4%;
	}

}
